A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Загадки Египта,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\BASS.DLL,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\branch,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\branch\alawar.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\branch\branch.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\branch\stargaze.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\Flash.ocx,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\fonts,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\48.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\48.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\a_AB18.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\a_AB18.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\a_AB18gray.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\a_AB18gray.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\B9.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\DSC10.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\DSC9.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\MR7.txt,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_48.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_a_AB18.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_a_AB18gray.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_B9.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_DSC10.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_DSC9.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\fonts\_MR7.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\game.exe,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\HTMLayout.dll,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\blank.JPG,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\amulet.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\bonusscore.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\combo.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\fillshape.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\frame1.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\frame2.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\frame3.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\frame4.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\gem.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\god.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\pause.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\revealer.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\shop_amulet.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\shop_gift.swf,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\flash\switchshape.swf,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\01_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\02_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\03_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\04.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\04_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\05.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\05_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\06.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\06_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\07.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\07_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\08.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\08_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\09.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\09_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\10.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\10_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\11.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\11_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\12.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\12_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\13.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\13_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\14.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\14_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\15.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\15_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\16.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\amulets\16_.gif,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\gem.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\gem_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\glow.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\pause.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\pause_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\revealer.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\revealer_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\scepter.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\scepter_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\scepter_gem.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\scepter_gem_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\sparkle.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\sparkle_amulet.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\sparkle_small.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\bonuses\sparkle_stripe.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\godsky.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\hathor.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\hathor_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\hnum.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\hnum_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\min.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\min_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\mut.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\mut_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\neit.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\neit_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\re.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\re_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\satis.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\satis_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\sebek.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\sebek_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\tot.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gods\tot_.gif,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\amulet_back.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\amulet_hole.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\aroma.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\back.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\button.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\collum_left.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\collum_right.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\discard.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\discard_base.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\discard_glow.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\food.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\lotus.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEye.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEyeBorder.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEyeBorder_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEyeGray.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEyeGray_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\ReEyeHalf.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_back.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_back_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_glow.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_red.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_red_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\satisfaction_slider.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\shop_back.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\shop_button.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\shop_button2.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\shop_button2_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\shop_button_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\gui\small_eye.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_bad03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\01_good03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\02_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\02_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\02_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\02_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\03_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\03_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\03_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\03_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\04_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\04_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\04_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\04_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\05_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\05_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\05_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\05_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\06_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\06_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\06_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\06_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_bad03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\07_good03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_bad03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\08_good03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\09_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\09_bad02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\09_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\09_good02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\10_bad01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\10_good01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\ankh.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\glowline.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\sun.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\scenes\sun_glow.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border00.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border01.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border02.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border03.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border04.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border05.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border06.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border07.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border08.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border09.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border10.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border11.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border12.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border13.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border14.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border15.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border16.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border17.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border18.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border19.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border20.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border21.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border22.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border23.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border24.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border25.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border26.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border27.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border28.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border29.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border30.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border31.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border32.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border33.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border34.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border35.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border36.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border37.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border38.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border39.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border40.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border41.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border42.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border43.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border44.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border45.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border46.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border47.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border48.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border49.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border50.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border51.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border52.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border53.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border54.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border55.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border56.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border57.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border58.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border59.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border60.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border61.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border62.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\border63.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole00.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole01.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole02.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole03.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole04.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole05.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole06.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole07.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole08.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole09.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole10.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole11.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole12.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole13.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole14.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole15.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole16.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole17.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole18.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole19.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole20.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole21.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole22.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole23.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole24.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole25.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole26.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole27.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole28.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole29.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole30.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole31.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole32.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole33.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole34.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole35.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole36.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole37.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole38.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole39.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole40.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole41.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole42.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole43.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole44.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole45.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole46.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole47.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole48.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole49.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole50.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole51.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole52.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole53.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole54.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole55.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole56.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole57.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole58.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole59.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole60.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole61.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole62.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\hole63.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask00.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask01.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask02.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask03.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask04.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask05.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask06.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask07.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask08.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask09.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask10.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask11.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask12.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask13.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask14.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask15.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask16.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask17.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask18.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask19.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask20.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask21.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask22.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask23.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask24.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask25.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask26.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask27.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask28.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask29.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask30.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask31.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask32.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask33.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask34.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask35.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask36.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask37.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask38.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask39.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask40.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask41.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask42.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask43.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask44.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask45.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask46.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask47.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask48.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask49.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask50.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask51.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask52.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask53.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask54.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask55.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask56.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask57.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask58.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask59.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask60.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask61.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask62.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\mask63.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape00.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape01.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape02.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape03.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape04.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape05.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape06.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape07.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape08.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape09.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape10.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape11.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape12.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape13.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape14.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape15.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape16.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape17.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape18.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape19.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape20.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape21.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape22.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape23.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape24.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape25.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape26.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape27.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape28.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape29.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape30.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape31.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape32.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape33.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape34.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape35.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape36.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape37.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape38.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape39.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape40.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape41.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape42.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape43.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape44.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape45.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape46.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape47.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape48.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape49.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape50.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape51.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape52.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape53.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape54.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape55.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape56.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape57.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape58.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape59.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape60.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape61.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape62.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\shapes\shape63.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\hyeroglyphics.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part00.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part01.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part02.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part03.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part04.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\game\stripes\stripe_part05.jpg,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\button.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\buttonplay.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\buttonplay_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\button_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\checkbox.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\checkbox_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\close.jpg,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\drag.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\drag_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\hand.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\hand_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\normal.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\normal_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\text.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\cursors\text_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\editbox.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\frame.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\godalpha.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\gods_glow.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\hathor.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\hathor_revert.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\hnum.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\hnum_revert.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\neit.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\neit_revert.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\re.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\gods\re_revert.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\help.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\help2.JPG,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\help_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\hintback.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\hintback_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\hintdown.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\hintup.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\mainmenu.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\minimize.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\nagscreen.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\play_glow.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\play_glow_.gif,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records\bookmark.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records\bookmark_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records\row.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records\row_glow.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\records\title.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_back.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_down.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_down_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_thumb.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_thumb_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_up.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\scroll_up_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\slider.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\slider_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\slider_thumb.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\slider_thumb_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\gui\win.jpg,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\loading,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\loading\back.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\loading\progress.png,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\logo,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\logo\lua.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\logo\lua_.gif,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\logo\stargaze.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\logo\stargaze_.gif,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\images\particles,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\particles\round_white.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\images\particles\round_white_.png,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\music,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\music\game01.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\music\game02.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\music\game03.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\music\game04.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\music\mainmenu.ogg,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\properties,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\amulets.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\bonuses.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\constants.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\dialogs.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\game.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\gameplay.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\gui.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\image_settings.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\loading.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\mainmenu.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\resources.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\shapes.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\shapes_table,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\strings.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\stripes.xml,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\properties\templates.xml,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\saves,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\saves\do_not_remove_this_file.txt,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\scripts,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\branches.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\dialogs.lua,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\events.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\finaleffect.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\game.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\gameplay.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\gui.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\particle.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\game\progress.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\init.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\loading.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\main.lua,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\mainmenu,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\mainmenu\effects.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\mainmenu\mainmenu.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\music.lua,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\scripts\other.lua,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\sound,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_buy.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_fly_pause1.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_fly_pause2.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_fly_pause3.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_fly_pause4.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_fly_start.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\amulet_show.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\bonus_gem.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\bonus_gem_added.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\bonus_pause.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\bonus_revealer.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\connection_error.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\danger.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\discard_over.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\discard_use.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\fillshape_insert.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\fillshape_use.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\game_pause.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\game_unpause.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\game_win.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_aroma_apply.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_aroma_press.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_buy.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_food_apply.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_food_press.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_lotus_apply.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gift_lotus_press.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\goal_reached.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gui_click.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gui_disabled.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\gui_over.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\letter_arrive.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\scene_melt.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\scene_move.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\scene_stop.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shape_insert.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shape_insert_bonus.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shape_insert_combo.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shape_pickup.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shape_wrong.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\shop_over.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stars_arrive_high.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stars_arrive_low.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stars_arrive_med.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stars_emit.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\statistics_record.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\statistics_reeye.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\statistics_value.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stripe_arrive.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stripe_deploy.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stripe_destroy.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\stripe_gray.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\sound\thunder.ogg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\xml.sig,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\license.html,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Загадки Египта\wdata,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Загадки Египта\Registrator.ini,add,Num
A10,Загадки Египта
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Загадки Египта,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Загадки Египта,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Загадки Египта,UninstallString
P0,D:\Program Files\Alawar.ru\Загадки Египта\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Загадки Египта.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Загадки Египта.lnk,0
P0,D:\Program Files\Alawar.ru\Загадки Египта\uninstal.ini,0
